1
0 3
0 39 3
0 27 14
222
223
211
213
214
200
202
190
185
180
183
165
167
159
1 34 18
147
149
146
142
133
122
121
118
115
110
106
107
105
102
97
88
82
77
2 37 20
299
297
295
296
292
285
286
289
283
275
277
276
272
266
246
243
238
239
226
228
1 37 4
3 27 12
220
221
219
215
205
203
193
177
163
155
151
153
4 24 10
374
360
362
354
348
347
329
316
312
313
5 24 15
372
371
369
353
337
339
333
320
318
315
319
310
300
303
301
6 24 10
373
365
363
357
352
340
338
328
309
304
2 24 3
7 34 9
148
145
136
125
123
109
101
89
76
8 39 10
71
74
47
48
37
28
20
2
9
0
9 27 5
224
182
176
154
160
